﻿@model WebApp.ViewModels.EditModel

@{
    ViewBag.Title = "Edit";
}

<h2>Редактировать данные профиля</h2>

@using (Html.BeginForm("Edit", "Account", FormMethod.Post))
{
    @Html.AntiForgeryToken()

    <div>
        @Html.ValidationSummary(true, "")
        <div>
            <p>Year: @Html.EditorFor(model => model.Year)</p>
        </div>

        <div>
            <div>
                <input type="submit" value="Сохранить" />
            </div>
        </div>
    </div>
}